@charset "utf-8";
/* CSS Document */

div.press_release {
	width: 43em;
	margin: auto;
	padding: 2em;
	border: solid 1px gray;
	box-shadow: 3px 3px 2px gray;	
}
div.press_release h3 {
	clear: both;
	margin: 1em 0;
	font-size: 1.1em;
}
div.press_release h4 {
	margin: 1.5em 0 0.5em 0;	
}

div.press_release h5 {
	margin: 0.5em 0;	
}

div.press_release div.subsection p {
	margin: 1em 0;	
}
div.press_release_header {
	position: relative;
}
div.press_release_header img {
	height: 3em;	
}
.press_release_header_right {
	position: absolute;
	top: 0;
	right: 0;	
}